Skip to content

Authorize

GET
/oauth/authorize
curl --request GET \
--url 'https://engine.bindly.insure/oauth/authorize?response_type=&client_id=&redirect_uri=&code_challenge=&code_challenge_method=S256&scope='
response_type
Response Type
string
""
client_id
Client Id
string
""
redirect_uri
Redirect Uri
string
""
code_challenge
Code Challenge
string
""
code_challenge_method
Code Challenge Method
string
default: S256
scope
Scope
string
""
state
Any of:
string

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}